Subject: Re: Orders canceled
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 21 Dec 2007 13:59:18 -0500

We are closed Dec. 24th and 25th, open Dec. 26th through the 28th, Dec. 31st, closed Jan. 1st and then back on Jan. 2nd.  Happy holidays to you and your family!  
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, December 21, 2007 1:51 PM
  Subject: RE: Orders canceled

  Ok, thanks.

  Also, Have I gone over our holiday schedule?

  If not I have placed it below.

  12/24 - Christmas Eve - Closed
  12/25 - Christmas Day - Closed
  12/26 - Closed 
  12/27 - 12/29 - Open Regular Schedule
  12/31 - Dayshift only 
  1/1 - New Year's Day - Closed
  1/2 - Regular Schedule

   

  I hope you and your family have a very happy holidays!

  Josh

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, December 21, 2007 1:47 PM
  To: Bridges, Josh
  Subject: Re: Orders canceled

  Ok.  I can only find two of the four.  Someone wrote the numbers on a sticky which I can not locate.  Anyways, I have two because they are still sitting on my desk.  The credit card order #44020 is from phone number 316-283-3729.  The other that I have was called in this morning but is actually from yesterdays calls; Order #438897, phone #410-625-8989.  I'll look some more to find the other two.

  Thank you,

  Mike - LLPS 

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Friday, December 21, 2007 1:00 PM

    Subject: RE: Orders canceled

    Yes please.

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, December 21, 2007 12:56 PM
    To: Bridges, Josh
    Subject: Re: Orders canceled

    They are cancels from people ordering today and calling us to cancel.  Do you need the names and/or numbers of these orders?

      ----- Original Message ----- 

      From: Bridges, Josh 

      To: Mike 

      Sent: Friday, December 21, 2007 12:40 PM

      Subject: RE: Orders canceled

      Are these cancels from people calling in or returning the posters?

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Friday, December 21, 2007 12:39 PM
      To: Bridges, Josh
      Cc: Owen, Larain
      Subject: Orders canceled

      Josh,

      We have had 4 cancellations this morning (1-credit card sale and 3-invoiced sales).  Please adjust sales numbers to reflect this.

      Thank you,

      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]